Subject: Fw: soldier

From: "Lindsey Norton" <[email-masked]>
Date: Mon, 06 Dec 2004 10:59:15 -0800

Had this link sent to my cell phone of all places.    Its a good gift idea.  http://www.holidayjingle.com/info.html
You're able to download dvd movies, console games, music.  So I've downloaded 3 video games & movies so far today :).
I can't wait untill you get a load of this selection of games & music & movies - it's nuts.
Theres areas in the website that have walkthroughs on how to burn your selections to CD.
I noticed in the movie section over lunch, they have titles for download that are still in theaters - it's fantastic.
Tell me when you get back.

Monte